Skip to content
GAMPEONCreate
New project

Confirm an email address

POST
/v1/email/verify
curl --request POST \
--url https://api.gampeon.com/v1/email/verify \
--header 'Content-Type: application/json' \
--data '{ "token": "example" }'

Rate limit: 30 per hour per IP.

Media typeapplication/json
object
token
required

Token from the link in the email (the part after the last /)

string
>= 20 characters <= 100 characters

Example generated

{
"token": "example"
}

Address confirmed

Media typeapplication/json
object
verified
required

Example

{
"verified": true
}

Error codes: invalid_field, invalid_token

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Limit: 30 per hour per IP. Error codes: rate_limited

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Report a problem with this pageOther ways to give feedback